Jump to content
Sign in to follow this  
mittfh

Prompted to install "Central Khmer" font

Recommended Posts

About twice a week when using Firefox, a Gnome prompt appears informing me I need to install the "Central Khmer" font to display the document properly.

Apart from this being an odd request, since the pages I view are written in English using either ISO-8859-1 or UTF-8 encoding (and I don't generally make a habit of viewing pages written in non-Latin scripts, especially Cambodian!), it won't find / install the font anyway.

Clicking Search informs me it can't install the font, and More Details claims that "WhatProvides not yet supported by backend".

 

Since I'm always using FF when the prompt appears, I think it's reasonable to assume that Firefox is triggering the message. However, looking carefully at the dialog when it popped up twice today, the first time it claimed gnome-panel wanted to install the font, the second time emerald (window manager).

 

I'm happy to continue ignoring the requests, but thought I'd post something here in case anyone else has experienced this or knows a fix / workaround...

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...